
#mybyte_media_cookiehinweis {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 12px;
    line-height: 125%;
    margin: 20px;
    padding: 10px;
    position: fixed;
    width: 200px;
    z-index: 999999;
	right: 0;
	display: none;
}

#mybyte_media_cookiesettings {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 10px;
    line-height: 125%;
    margin: 10px;
    padding: 10px;
    position: fixed;
    z-index: 999999;
	right: 0;
	display: none;
	cursor: pointer;
}

#mybyte_media_cookiehinweis_close {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
	margin: 0;
    text-align: center;
}

#mybyte_media_cookiehinweis_save {
    background: #dedede none repeat scroll 0 0;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    margin: 0;
	margin-top: 10px;
    text-align: center;
}

#mybyte_media_cookiehinweis_mehrinfos {
	text-decoration: underline;
}

.site-header .site-branding img {
max-height: 110px;
}


.small p {
    font-size: 11px;
}

.slidertext li {
    color: #000;
    font-size: 14px !important;
}

.slidertext > p {
    font-size: 16px !important;
}

.slidertext {
padding-bottom: 25px !important;
}

.slidertext button, .button {
    border-radius: 5px;
    font-size: 16px !important;
    font-style: inherit !important;
line-height: 150%;
background: #a52b0d;
color: #fff !important;
padding: 10px !important;
}

.slidertext .button {
margin-bottom: 20px !important;
}

.wpb_revslider_element {
margin-bottom: 35px !important;
}

.main-navigation {
max-width: 81%;
}

.wpb_wrapper p a:before
{
content: ' ';
font-family: fontawesome;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
margin-bottom: 10px;
}

.sidebar #primary
{
width: 100%;
padding-right: 0;
border-width: 0;
}

.main-navigation ul li a
{
font-size: 17px;
}

.main-navigation ul li {
margin-right: 15px;
}

.main-navigation ul ul li a {
font-size: 14px;
}

.single .entry-header, .page .site-content > .entry-header, .blog .page-header, .archive .page-header, .search-results .page-header, .search-no-results .page-header, .error404 .page-header {
margin-bottom: 0;
}

.main-navigation ul ul {
border-top: 3px solid #a52b0d;
}

.wpb_single_image img
{
border-bottom: 2px solid #a52b0d;
}

.site-footer h4 {
    color: #fff;
}

.site-footer .footer-main a
{
color: #fff;
border-bottom: 1px solid #fff;
}

.site-footer .bottom-bar .site-info, .site-footer .bottom-bar a, .bottom-bar-menu .menu li a::before, .site-footer .bottom-bar, .bottom-bar-menu .menu li a, .top-bar-navigation ul li a, .top-bar-navigation ul li a::before, #top-bar .top-bar-text span a {
font-size: 14px;
}

#top-bar, .site-footer .bottom-bar, .top-bar-arrow, 
.site-footer .footer-main {
background-color:  #a52b0d !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8d2c0b+0,6d0019+100 */
background: #8d2c0b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #8d2c0b 0%, #6d0019 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #8d2c0b 0%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #8d2c0b 0%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d2c0b', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
box-shadow: 0 0 25px rgba(0,0,0, 0.2) inset;
}

.bottom-bar {
border-top: 1px solid #6d1313;
}

.textwidget > p {
    color: #fff;
}

.site-footer .bottom-bar a, .bottom-bar-menu .menu li a::before, .site-footer .bottom-bar, .bottom-bar-menu .menu li a, .top-bar-navigation ul li a, .top-bar-navigation ul li a:before, #top-bar .top-bar-text span a {
color: #fff;
}


.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon
{
color: #a52b0d;
}

.navbar {
font-family: 'Lato', sans-serif;
text-transform: none;
font-size: 24px; 
letter-spacing: 0;
}

.vc_btn3-icon.fa {
    color: #fff;
}

.slidertext h2 {
    margin-bottom: 15px;
}

.home.blog.siteorigin-panels-home .site-content, .page-template-home-panels .site-content, .page-template-full-width-no-title .site-content > .container, .page-template-default-no-title .site-content > .container, .blog .site-content .container.no-blog-title
{
padding-top: 0;
}

.slidertext {
background: rgba(255,255,255, 0.75);
    padding: 10px;
    text-align: left !important;
    width: 415px;
}

.navbar .navbar-nav > li > a {
color: #a52b0d;
}

.dropdown-menu > li > a {
font-size: 16px;
}

.blog-post .entry-content a {
box-shadow: none !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
text-transform: none;
font-family: inherit;
font-style: italic !important;
}

.vc_btn3.vc_btn3-style-modern {
background-color:  #a52b0d !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8d2c0b+0,6d0019+100 */
background: #8d2c0b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #8d2c0b 0%, #6d0019 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #8d2c0b 0%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #8d2c0b 0%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d2c0b', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color: #fff !important;
}

.footer-bottom
{
background: #a52b0d;
}

.widget a {
color: #a52b0d;
}
 
body, p {
font-family: 'Lato', sans-serif;
font-size: 14px;
line-height: 150%;
font-weight: 400;
color: #000;
}

h1, h2, h3, h4, h5, h6, .mz-footer h1, .mz-footer h2, .mz-footer h3, .mz-footer h4, .mz-footer h5, .mz-footer h6 {
color: #a52b0d;
font-family: 'Lato', sans-serif;
font-weight: 400;
letter-spacing: 0;
}



h2{
    font-size: 24px;
    margin: auto;
line-height: 125%;
}

.strich {
    background: #8c8c8c none repeat scroll 0 0;
    border-left: 50px solid #a52b0d;
    height: 2px;
    margin-bottom: 15px;
    width: 65%;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
    color: #a52b0d !important;
    font-size: 50px !important;
}


input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="password"], input[type="search"], select[multiple], textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #989898;
    border-radius: 0px;
    color: #8c8c8c;
}

input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #a52b0d;
    color: #8c8c8c;
}

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #a52b0d;
}

::selection {
    color: #fff;
    background: #a52b0d;
}

h4 {
font-size: 18px;
}

.fa {
    color: #fff;
}

h5 {
    background: #8c8c8c none repeat scroll 0 0;
    color: #eef5fc;
    font-size: 18px;
    line-height: 18px;
    margin: auto;
    padding: 18px 20px;
    text-align: left;
    text-transform: uppercase;
    margin: auto auto 15px;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #a52b0d none repeat scroll 0 0;
    border-radius: 0px;
    color: #fff;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: rgba(141, 44, 11, 0.8) none repeat scroll 0 0;
}


.entry-content p a:hover:not(.ow-button-hover), .entry-content li a:hover:not(.ow-button-hover), .entry-content dl a:hover:not(.ow-button-hover), .entry-content pre a:hover:not(.ow-button-hover), .entry-content code a:hover:not(.ow-button-hover), .entry-content blockquote a:hover:not(.ow-button-hover) {
    border-bottom: 1px solid #a52b0d;
    color: #8c8c8c;
}

.entry-content p a:not(.ow-button-hover):not(.button), .entry-content li a:not(.ow-button-hover):not(.button), .entry-content dl a:not(.ow-button-hover):not(.button), .entry-content pre a:not(.ow-button-hover):not(.button), .entry-content code a:not(.ow-button-hover):not(.button), .entry-content blockquote a:not(.ow-button-hover):not(.button) {
    border-bottom: none !important;
    color: #a52b0d;
}

.top-bar-navigation div > ul > li > a:hover, .main-navigation div > ul > li > a:hover {
border-bottom: none;
}

a:hover, a:focus, a:active, .entry-content p a:not(.ow-button-hover), .entry-content li a:not(.ow-button-hover), .entry-content dl a:not(.ow-button-hover), .entry-content pre a:not(.ow-button-hover), .entry-content code a:not(.ow-button-hover), .entry-content blockquote a:not(.ow-button-hover), a, .main-navigation ul li:hover > a {
color: #a52b0d;
}

.entry-content p a:not(.ow-button-hover), .entry-content li a:not(.ow-button-hover), .entry-content dl a:not(.ow-button-hover), .entry-content pre a:not(.ow-button-hover), .entry-content code a:not(.ow-button-hover), .entry-content blockquote a:not(.ow-button-hover) {
    border-bottom: none;
    color: #a52b0d;
}

h1 {
    color: #a52b0d;
font-style: italic;
font-weight: 400;
    font-size: 28px;
}

.responsive-menu .main-navigation.toggled ul li a:hover, .responsive-menu .main-navigation.toggled ul li a:hover::before {
    background: #e4eff9 none repeat scroll 0 0;
    border-bottom: medium none;
    color: #a52b0d;
}

.responsive-menu .main-navigation.toggled ul li a:hover, .responsive-menu .main-navigation.toggled ul li a:hover::before {
    background: #e4eff9 none repeat scroll 0 0;
    border-bottom: medium none;
    color: #a52b0d;
}

.main-navigation .current-menu-item > a, .main-navigation .current a, .responsive-menu .main-navigation.toggled ul li a:hover, .responsive-menu .main-navigation.toggled ul li a:hover::before {
background: none;
color: #a52b0d;
}

.main-navigation ul ul li:hover > a {
background-color:  #a52b0d !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8d2c0b+0,6d0019+100 */
background: #8d2c0b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #8d2c0b 0%, #6d0019 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #8d2c0b 0%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #8d2c0b 0%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d2c0b', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
border-color: #a52b0d;
color: #fff;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    border: 1px solid rgba(55,55,55,0.3);
    padding: 15px;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-juicy_pink .vc_icon_element-icon {
    color: #fff !important;
background-color: #a52b0d;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-white.vc_icon_element-background {
background-color: #a52b0d;
}

h3 {
   color: #8c8c8c;
}

a:visited {
    color: #8c8c8c;
    border-bottom: 1px dotted #a52b0d;
}

h2 a {
    color: #8c8c8c;
    border-bottom: 1px dotted #a52b0d;
}

.rausch-prinzip figure {
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    padding-top: 25px !important;
    padding-right: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 25px !important;
    border-left-color: rgba(55,55,55,0.3) !important;
    border-left-style: solid !important;
    border-right-color: rgba(55,55,55,0.3) !important;
    border-right-style: solid !important;
    border-top-color: rgba(55,55,55,0.3) !important;
    border-top-style: solid !important;
    border-bottom-color: rgba(55,55,55,0.3) !important;
    border-bottom-style: solid !important;
    border-radius: 50% !important;
}

.rausch-prinzip img {
   border-bottom: 0px;
}

.vc_btn3-icon.fa {
    color: #a52b0d;
}

.vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a {
    color: #a52b0d !important;
}

.vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
    border-color: #a52b0d !important;
    background-color: transparent;
}

.vc_tta-color-grey.vc_tta-style-outline .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-outline .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::after, .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::before {
    border-color: #a52b0d !important;
}

.single .entry-meta .container>div {
    display: none;
}

.comments-area .comment-respond {
    display: none;
}

.comments-area {
    display: none;
}

#baufilead-zinstableau-container-0 .baufilead-zinstableau-titel, #baufilead-zinstableau-container-1 .baufilead-zinstableau-titel, #baufilead-zinstableau-container-2 .baufilead-zinstableau-titel, #baufilead-zinstableau-container-3 .baufilead-zinstableau-titel, #baufilead-zinstableau-container-4 .baufilead-zinstableau-titel, #baufilead-zinstableau-container-5 .baufilead-zinstableau-titel {
    color: #a52b0d !important;
}




.alert {
    display: none;
}

@media (max-device-width: 600px) {

.slidertext h2, .slidertext p, .slidertext strong, .slidertext .button, .slidertext i {
    font-size: 16px !important;
    line-height: 18px !important;
}

.slidertext {
left: 0 !important;
position: absolute !important;
}

.tp-caption.tp-resizeme {
    left: 0 !important;
    position: absolute 1important;
}


}